﻿/* Coastal Beauty SKIN-SPECIFIC VARIABLES - Bootstrap Variable overrides */
.map-app {
  margin-top: 10px;
}
.map-app-listings {
  height: 622px;
  position: relative;
  overflow-y: auto;
}
.store-listing {
  border: 1px solid #f156ad;
  padding: 15px;
  background: white;
  margin-bottom: 15px;
}
.store-listing span.distance {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 900;
  color: #f156ad;
}
.store-listing.active-store {
  background-color: #D1E7FF;
}
.store-listing h4 {
  margin: 0;
  color: #000;
  margin-bottom: 8px;
}
.store-listing span {
  font-size: 12px;
}
.store-listing a.button {
  padding: 5px;
  margin: 4px 0 0 0;
  font-size: 12px;
  border-radius: 15px !important;
  width: 100%;
}
.store-listing img.store-listing-icon {
  width: 50px;
}
#tabs li a {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 12px;
}
#tabs .ui-state-active,
#tabs .ui-widget-content,
#tabs .ui-state-active,
#tabs .ui-widget-header,
#tabs .ui-state-active {
  background-color: #63A70A;
  border: 1px solid #000;
}
div#view-listings-widget {
  position: absolute;
  bottom: 10%;
  left: 20px;
  z-index: 999;
}
div#view-maps-widget {
  position: absolute;
  bottom: 10%;
  right: 50px;
  z-index: 999;
}
p.map-button {
  text-align: center;
  border-radius: 0 !important;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
p#scroll-down-text {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 14px;
  color: #f156ad;
  text-align: center;
  margin-bottom: 0;
  margin-top: 10px;
  display: none;
}
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all {
  z-index: 99999;
}
select#cityDropDown,
input#salonSearch,
input#zipSearch {
  font-size: 14px;
  height: 3.3125rem;
  padding: 6px;
  width: 100%;
}
.show-more {
  margin: 20px 0;
  display: none;
  font-size: 12px;
  border-radius: 15px !important;
  padding: 5px;
}
@media screen and (max-width: 768px) {
  .map-app em.fa::before {
    display: none !important;
  }
  .gpg-logo-map {
    display: none !important;
  }
  #tabs li a {
    font-size: 1.875rem;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 11px;
    padding: 0.5em 0.9em !important;
  }
  .legend {
    font-size: 1.875rem;
    background: #fff;
    padding: 10px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 900;
    text-align: center;
    border: 1px solid black;
    border-bottom: none;
  }
}
@media screen and (max-width: 360px) {
  #tabs li a {
    font-size: 10px;
  }
}
.mask_product {
  filter: blur(100px);
  -moz-filter: blur(3px);
  -o-filter: blur(3px);
  -ms-filter: blur(3px);
  filter: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="svgMask"><feGaussianBlur stdDeviation="3" /></filter></svg>#svgMask');
  -webkit-filter: blur(3px);
  pointer-events: none;
}
.content-preferred-store {
  padding-top: 14px;
  font-size: 12px;
}
@media (min-width: 768px) {
  .content-preferred-store {
    padding-top: 8px;
  }
}
.choose-store {
  font-weight: bold;
}
.choose-store a {
  font-weight: bold;
  display: inline-block;
}
.choose-store i {
  font-size: 1.4em;
  padding-right: 2px;
}
.choose-store form {
  display: inline-block;
  padding-right: 4px;
  font-weight: normal;
}
.choose-store form input[type="checkbox"] {
  margin: 0;
  vertical-align: middle;
}
.logo-lg {
  display: none;
}
@media (min-width: 768px) {
  .logo-lg {
    display: inline-block;
  }
  .logo-sm {
    display: none;
  }
}
.topnav .navbar-toggle {
  margin-left: 0;
  margin-right: 0;
  border-color: #f156ad;
  border-radius: 0;
  background: #f156ad;
}
.topnav .navbar-right {
  float: right;
  margin-right: 0;
}
.topnav .navbar-header {
  float: left;
  max-width: 54px;
}
.topnav .navbar-toggle .icon-bar {
  background-color: #000;
}
.topnav .navbar-nav > li > a {
  font-size: 12px;
}
@media (min-width: 768px) {
  .topnav {
    margin-left: -15px;
    margin-right: -15px;
  }
}
@media (min-width: 992px) {
  .topnav .navbar-nav > li > a {
    font-size: 14px;
    padding: 10px 15px;
  }
  .topnav {
    margin: 0;
  }
  .content-preferred-store {
    font-size: 14px;
  }
}
#top-nav-collapse {
  clear: both;
}
@media (min-width: 768px) {
  #top-nav-collapse {
    clear: none;
  }
}
.search-wrap {
  float: right;
}
@media (min-width: 768px) {
  .search-wrap {
    max-width: 350px;
  }
}
.search-form-group {
  margin-top: 0;
}
.topnav .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #f156ad;
  border-color: #f156ad;
}
.notice {
  margin: 0;
}
.notice-wrap {
  margin-bottom: 0;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  margin: 0;
  opacity: 1;
}
.price-wrap br {
  display: none;
}
.shipping-selection-row input[type="radio"]:disabled ~ strong {
  color: #c1c1c1;
}
.shipping-selection-row {
  color: #000;
  font-weight: bold;
}
.tabbitTabWrap .tooltiptext {
  left: -24px;
  width: auto;
  bottom: 24px;
}
.tabbitTabWrap .grid-item-inner {
  padding: 0;
  padding-bottom: 15px;
  margin-bottom: 9px;
}
.text-small {
  font-size: 13px;
}
.text-center {
  text-align: center;
}
.xl-table-product .sale-price {
  display: block;
}
.xl-table-product .product-instock,
.xl-table-product .product-outofstock {
  padding-left: 0;
  max-width: 20px;
}
.xl-table-product .product-add-to-cart-table {
  border-top: 1px solid #efefef;
}
.check-switch {
  height: 0;
  width: 0;
  visibility: hidden;
}
.check-label {
  cursor: pointer;
  text-indent: -9999px;
  width: 40px;
  height: 20px;
  background: grey;
  border-radius: 100px;
  position: relative;
  display: inline-table;
}
.check-label:after {
  content: '';
  position: absolute;
  top: 3px;
  left: 3px;
  width: 17px;
  height: 17px;
  background: #fff;
  border-radius: 90px;
  transition: 0.4s;
}
.check-switch:checked + .check-label {
  background: #f156ad;
}
.check-switch:checked + .check-label:after {
  left: 10px;
  transform: translateX(10px);
}
.check-label:active:after {
  width: 20px;
}
.check-message {
  display: inline-block;
  text-align: left;
}